Subject: Assigned to Group - Les Mills Virtual Help
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 27 May 2020 16:24:29 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Les Mills Virtual Help Les Mills Team,

Could you please help one of our members who is wanting to view her virtual programming on her smart TV? I have included her email below, for reference:

Hi!  I have had les mills on my laptop since the beginning, but I don't know how to get it onto my smart tv. Maybe I should have been given a quiz before buying the tv to determine if I was smart enough to operate it! It sure would be great to have it on a bigger screen though!
But really, I guess my email isn't registered because I went through you guys at the Y. Can you help me with that?

Thank you, in advance, for your help.

Matt Wire
Fishers YMCA
9012 East 126th Street
Fishers, IN 46038
(317) 558-3213

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3577